@use "../../../../../styles/variables/colorsFacebook.scss";

.Manage-group-page {
    margin-top: 50px;

    .home-button-section {
        margin: 10px 0 10 px 0;
        border-top: 2px solid white;
        border-bottom: 2px solid white;
    }
}